<div class="card">
  <div class="container">
    <div class="row">
      <div class="column no-padding">
        <div class="icon-container">
          <img src="<%= 'error.png' %>" width="100%"></img>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="column column-75">
        <h1>
          404 Item Not Found
        </h1>
        <h4>The item id you requested doesn't exist</h4>
        <p>Go to the <a href="/items/">Item Overview</a></p>
      </div>
    </div>
  </div>
</div>